.staff_category {
	width: 100%;
	text-align: left;
	font-size: 10pt;
	margin-bottom: 10px;
}
.staff_category  .category  td {
	padding-bottom: 20px;
}
.staff_category  .category  .name {
	font-size: 14pt;
	font-weight: bold;
	margin-bottom: 5px;
}
.staff_category  .member  td {
	padding-bottom: 10px;
}
.staff_category  .member  .image {
	padding-right: 5px;
}
.staff_category  .member  .info  div {
	margin-bottom: 2px;
}
.staff_category  .member  .name {
	font-size: 12pt;
	font-weight: bold;
}

.staff_view {
	width: 100%;
	text-align: left;
	font-size: 10pt;
}
.staff_view  .name {
	width: 100%;
	text-align: center;
	font-size: 12pt;
	font-weight: bold;
}
.staff_view  .title {
	width: 100%;
	text-align: center;
}
.staff_view  .details {
	margin-top: 10px;
}
.staff_view  .details  td {
	padding: 2px;
}
.staff_view  .details  .field {
	font-weight: bold;
	width: 70px;
}
.staff_view  .return_link {
	padding-top: 10pt;
	text-align: right;
}